Subject: RE: bug#11566: 24.0.97; `read-from-minibuffer': focus to standalone minibuffer frame?

From: "Drew Adams" <[email-masked]>
Date: Tue, 29 May 2012 09:10:12 -0700

> Careful with your terminology: at least on MS-Windows, a "foreground"
> frame is the frame that has focus and receives input.  So what you say
> cannot happen by definition.

Got it.  I too was using "foreground" to mean the topmost (highest in the
stacking order), and not the frame that receives keyboard input.

> I have just fixed a similar problem in bug #11513.  I suggest that
> Drew wait until the corresponding binaries are available, and see
> whether this problem is solved as well.

Got it.

> The problem in bug #11513 was that a frame that was already a
> foreground frame was not raised.  Maybe something similar happens
> here.

Dunno.  I don't have a lot of hope that it's related.  But who knows?